body {
    font-family: Arial, sans-serif;
    background-color: #f1f1f1;
    text-align: center;
    color: #636266;
}

.countdown {
    margin-top: 100px;
    font-size: 3em;
}

#countdown-display {
    font-size: 3em;
}

.controls {
    margin-top: 20px;
}

input, button {
    padding: 10px;
    font-size: 1em;
    margin: 0 10px;
    border: none;
    background-color: #F47F04;
    color: #f1f1f1;
    border-radius: 5px;
}

button {
    cursor: pointer;
}
